.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bd96f0a5-22ea-69f9-472b-6830bc42cd62 {
display: none !important;
}
.lfr-layout-structure-item-d8a39e5d-2114-4346-38c6-df5f3c6f6ef3 {
display: none !important;
}
.lfr-layout-structure-item-bf2961fd-19d7-6d56-d871-0c85d7efbe8f {
display: none !important;
}
.lfr-layout-structure-item-8d77d24a-ee3f-57f8-4882-e76b4c98ee22 {
display: none !important;
}
